.zen-ads .hero__image {
  right: 49px;
  width: 377px;
}
.zen-ads .ok-audience__card {
  min-height: 200px;
}
.zen-ads .ok-formats__role {
  min-height: 128px;
}

@media (max-width: 1220px) {
  .zen-ads .hero__image {
    right: 4%;
    width: 33%;
  }
}
@media (max-width: 800px) {
  .zen-ads .hero__image {
    right: 0;
    width: 38%;
  }
}
